@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;900&family=Roboto:ital,wght@0,300;0,400;0,900;1,300;1,400;1,900&display=swap');

:root {
	--color-primary: #fc304e;
	--color-left: #B64CCA;
	--color-right: #3C6CE9;
}

/*
:root {
    --color-red: #fc304e;
    --color-white: #FFF;
    --color-black: #000;
}*/

#conference-timeline {
	/*position: relative;*/
	width: 100%;
	margin: 0 auto;
}
#conference-timeline .timeline-start,
#conference-timeline .timeline-end {
	display: table;
	font-size: 16px;
	background: var(--color-primary);
	padding: 12px;
	color: #fff;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	font-weight: bold;
	line-height:1.1;
}
#conference-timeline .conference-center-line {
	position: absolute;
	width: 3px;
/*
	height: 95%;
	top: 3%;
*/
	height: 100%;
	top: 0%;

	left: 50%;
	margin-left: -2px;
	background: var(--color-primary);
}
#conference-timeline .conference-timeline-content {
	position:relative;
	padding: 1em;
	background: #444;
}
.timeline-article {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	margin: 30px 0;
}
.timeline-article .content-left-container,
.timeline-article .content-right-container {
	max-width: 40%;
	width: 100%;
}
.timeline-article .timeline-author {
	display: block;
	font-size: 12px;
	text-align: right;
}
.timeline-article .content-left-container .timeline-author {
	color: var(--color-white);
	padding-top: 4px;
	font-weight: bold;
}
.timeline-article .content-right-container .timeline-author {
	color: var(--color-white);
	padding-top: 4px;
	font-weight: bold;
}
.timeline-article .content-left,
.timeline-article .content-right {
	position: relative;
	width: auto;
	background-color: var(--color-white);
	border-radius: 4px;
	box-shadow: 0 0 6px rgba(0, 0, 0, .2);
	padding: 1em;
}
.timeline-article .content-left {
	/*border: 3px solid var(--color-left);*/
}
.timeline-article .content-right {
	/*border: 3px solid var(--color-right);*/
}
.timeline-article p {
	text-align: left;
}
.timeline-article span.article-title {
	font-weight: bold;
	font-size: 24px;
}
.timeline-article .content-left span.article-title {
	color: var(--color-left);
}
.timeline-article .content-right span.article-title {
	color: var(--color-right);
}
.timeline-article .content-left-container {
	float: left;
}
.timeline-article .content-right-container {
	float: right;
}

.timeline-article .meta-date {
	font-family: 'Roboto', sans-serif;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	color: #fff;
	padding: 0.5em 1em;
	border-radius: 6px;
	background: var(--color-primary);
	width: 140px;
	font-style: italic;
	font-weight: 900;
}
.timeline-article .meta-date .date {
	display: block;
	text-align: center;
	font-size: 30px;
}
.timeline-article .meta-date .txt-small {
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}

/*===== Resonsive Vertical Timeline =====*/

@media only screen and (max-width: 900px) {
	#conference-timeline .timeline-start,
	#conference-timeline .timeline-end {
		margin: 0;
	}
	#conference-timeline .conference-center-line {
		margin-left: 0;
		left: 30px;
	}
	.timeline-article .meta-date {
		margin-left: 0;
		left: 5px;
	}
	.timeline-article .content-left-container,
	.timeline-article .content-right-container {
		max-width: 100%;
		width: auto;
		float: none;
		margin-left: 30px;
		min-height: 53px;
	}
	.timeline-article .content-left-container {
		margin-bottom: 20px;
	}
	.timeline-article .content-left,
	.timeline-article .content-right {
		position: static;
		padding: 1em;
		min-height: 65px;
	}
	.timeline-article .content-left:before {
		right: auto;
		left: -8px;
	}
	.timeline-article .content-right:before {
		display: none;
	}
	.timeline-article .meta-date {
		position: static;
		left: 0;
		transform: translateX(-50%);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		margin-bottom: 30px;
	}
	.timeline-article {
		position: static;
	}
}
@media only screen and (max-width: 400px) {
	.timeline-article p {
		margin: 0;
	}
	.timeline-article p span.article-number {
		display: none;
	}
	.timeline-article .meta-date {
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 320px) {
	#conference-timeline .conference-center-line {
		height: 100%;
		top: 0;
	}
}

.is-none {
	display: none;
}

